High Sierra (Mac OS X 10.13) Compatibility

Apple's newest version of the macOS, High Sierra (10.13), is now available. We have been testing our plug-ins for compatibility with the help of some of customers. While our plug-ins work with High Sierra, we have identified a few issues:

  • Presets are not listed in alphabetical order. The introduction of a new file system in macOS High Sierra causes presets to be unsorted.
  • After installing any u-he plug-in you will need to reboot your computer for the plug-in to work.
  • AU plug-ins do not load in GarageBand. This seems to affect u-he plug-ins as well as other companies.

We are working to make all our plug-ins compatible with High Sierra, if you have any questions please contact our support team.


© 2011-2017 by Urs Heckmann | Imprint / Impressum | Press Resources | Privacy Statement / Datenschutzerklärung | Jobs
<
Highlight hotspots
Close X